*{
background-color: #FFEFBC;
margin-top: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}
h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;
font-weight: bold;
line-height:0.8em;
color: black;
text-align: center;
background-color: #FFEFBC;

}
h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: black;
text-align: left;
background-color: #E8E8E8;
margin: 4px;
}
h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: black;
text-align: left;
background-color: #FFFFFF;
padding: 4px;
}
li{
background-color: #FFFFFF;
text-align: left;
padding-left: 0px;
padding-top: 1px;
padding-bottom: 1px;
}
ul{
background-color: #FFFFFF;
text-align: left;
padding-left: 16px;
padding-top: 1px;
padding-bottom: 1px;
}
p{
background-color: #FFFFFF;
text-align: left;
padding: 4px;
}
b{
background-color: #FFFFFF;
font-weight: bold;
}
pre{
background-color: #FFFFFF;
font-family: monospace;
padding: 4px;
}
i{
background-color: #FFFFFF;
text-align: left;
}

a{
color: #800000;
background-color: #FFFFFF;
text-decoration: none;
}
a:link{
color: #800000;
text-decoration: none
}

a.menu:link, a.menu:visited{
color: #FFEFBC;
}
a.menu:active, a.menu:hover{
color: #FF9900;
}
a.menu{
display: block;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
background-color: #800000;
text-decoration: none;
}
a.menu2 {
display: block;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
background-color: #800000;
text-decoration: none;
color: #FF9900;
}
#rahmen{
width: 960px;
height: 100%;
background-color: #FFEFBC;
margin: 0px auto;
}
#title{
width: 960px;
height: 140px;
margin: 0px auto;
}
#adresse{
width: 960px;
height: 50px;
background-color: #FFEFBC;
margin: 0px auto;
}
#menu{
background-color: #FFEFBC;
width: 16%;
height: 100%;
float: left;
margin: 0px auto;
}
#menurot{
background-color: #800000;
width: 100%;
height: 20px;
margin: 0px auto 20px auto;
}
#inhalt{
background-color: #FFEFBC;
height: 100%;
border-left: 1px #666666 solid;
width: 83%;
float: right;
}
#textgrau{
background-color: #e8e8e8;
border: 1px solid black;
width: 750px;
height: auto;
margin: 0px auto;
padding: 5px;
vertical-align:bottom;
}
#textweiss{
background-color: #FFFFFF;
border: 1px solid black;
width: 750px;
height: auto;
margin: 0px auto 20px auto;
padding: 5px;
text-align: left;
}

#textweiss-index{
background-color: #FFFFFF;
border-bottom: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
width: 750px;
height: auto;
margin: 0px auto 40px auto;
padding: 5px;
text-align:left;
}
